#note {
       float:right;
       background-color: #464938;
      padding:5px;
}

body {
	margin: 20px;
	background-color: #f5f5f5;
	background-image: url(../images/back.jpg);
	font-size: 10pt;
	line-height: 12pt;
	font-family: "Lucida Sans Unicode", "Lucida Sans", Helvetica, "Trebuchet MS", Verdana, sans-serif;
	color: #262a19;
	background-attachment: fixed;
}

p, ul {
	font-size: 10pt;
	line-height: 13pt;
	color: #262a19;
}

#mfg table{
	border: 1pt solid #aaae97;
	border-collapse:collapse;
	font-size: 8pt;
}

#mfg th {
 font-family: Verdana, Arial, Sans-Serif;
 font-size: 8pt;
 color:#FFFFFF;
 background-color:#464938;
 vertical-align:top;
}

#mfg td {
 font-family: Verdana, Arial, Sans-Serif;
 font-size: 8pt;
 color:#FFFFFF;
 vertical-align:top;
}

h1{
	font-weight: bold;
	color: #619522;
	font-size: 17pt;
	margin-bottom: 20px;
	line-height: 21pt;
}

h2{
	font-weight:  normal;
	color: #619522;
	font-size: 14pt;
	margin-bottom: 15px;
	margin-top: 0px;
	line-height: 18pt;
}

h3{
	font-weight: normal;
	color: #8ba961;
	font-size: 12pt;
	margin-top: 30px;
	margin-bottom: 5px;
	line-height: 15pt;
}

em{
	font-size: 10pt;
	color: #000000;
	margin-bottom: 10px;
	font-style: normal;
	font-weight: bold;
}

hr{
	height: 2px;
	color: #464938;
	background-color: #464938;
	border: solid 2px #464938;
}

#profile {
	padding-bottom:20px;
}

#profile img {
	border:10px solid #ffffff;
	margin-right:0px;
}

#logo {
	width:160px;
	margin-bottom:20px;
	margin-top:20px;
}

#layer {
	width:700px;
	position: absolute;
	left:230px;
}

#content {
	width:640px;
	padding:30px;
	position: absolute;
	top:170px;
	left:210px;
}

#a img {
	border: none;
	color: #000000;
}

a {
	color: #db4d00;
	text-decoration: none;
	border: none;
/*	border-bottom:1px dotted #a3dd51; */
}

a:hover {
	border-bottom:0px;
}

a:focus {
	outline: 0px solid lime;
	border: none;
}

a:active {
	outline: 0px solid lime;
	border: none;
}

#footer {
	margin-top:25px;
}

#footer a {
	color: #767a61;
	text-decoration: none;
/*	border-bottom:1px dotted #767a61; */
}

#footer a:hover {
	border-bottom:0px;
}

#nav {
	width: 170px;
	position: absolute;
	top: 0px;
	border-bottom:0px;
}

#navi ul, #nav3 {
	list-style: none;
	padding:0pt;
}

#navi li, #nav3 li {
	margin-bottom:0pt;
}  

.nav1 a, #nav3 a{
	display: block;
	font-size: 10pt;
	margin-bottom: 1px;
	padding: 8px;
	padding-left: 12px;
	border-bottom: 0px;
	text-decoration: none;
	background-color: #619522;
	color: #FFFFFF;
}

.nav1 a:hover, #nav3 a:hover{
	background-color: #db4d00;
	color: #FFFFFF;
}

.nav1 a:active, #nav3 a:active {
	color: #000000;
}

.nav2 a {
	display: block;
	font-size: 9pt;
	margin-bottom: 1px;
	padding: 6px;
	padding-left: 16px;
	border-bottom: 0px;
	text-decoration: none;
	background-color: #445c22;
	color: #FFFFFF;
}

.nav2 a:hover{
	background-color: #dabe00;
	color: #FFFFFF;
}

.nav2 a:active {
	color: #000000;	
}

.nav3 a {
	display: block;
	font-size: 8pt;
	margin-bottom: 1px;
	padding: 4px;
	padding-left: 20px;
	border-bottom: 0px;
	text-decoration: none;
	background-color: #262a19;
	color: #FFFFFF;
}

.nav3 a:hover{
	background-color: #00aae5;
	color: #FFFFFF;
}

.nav3 a:active {
	color: #000000;
}



#navs a {
	display: block;
	font-size: 9pt;
	margin-bottom: 1px;
	padding: 8px;
	padding-left: 12px;
	border-bottom: 0px;
	text-decoration: none;
	background-color: #608050;
	color: #FFFFFF;
	margin-top:-9pt;
}

#navs a:hover {
	background-color: #a3dd51;
	color: #272725;
}

#navs a:active {
	color: #000000;
}

.lhomebox {
	padding-right:10px;
	padding-bottom:40px;
	width:48%;
}

.rhomebox {
	padding-left:10px;
	padding-bottom:40px;
	width:48%;
}

.fullhomebox {
	padding-left:10px;
	padding-bottom:40px;
	width:100%;
}

.ag_box {
	width:100%;
	margin-bottom:30px;
}

.ag_title {
	width:100%;	
	font-size:13pt;
	margin-top:15px;
	padding:2px;
	padding-left:10px;
	background-color:#464938;
	color: #FFFFFF;
}

.ag_desc {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 10pt;
	line-height: 13pt;	
}

.agpic_s {
	border:10px solid #464938;
}

.agpic {
	border:10px solid #464938;
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

li{
	margin-bottom:3px;
}

input {
	font-family: "Lucida Sans Unicode", "Lucida Sans", Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
/* 	width: 600px; */
	height: 24px;
	background-color: #eaeaea;
	border: 1px solid #262a19;
	color: #262a19;
	margin-top:5px;
	padding: 3px;
	padding-left: 4px;
/* 	float:left; */
}

.rbutton {
	padding-right:4px;
	height:11px !important;
	
}

#formanzahl {
	width:20px;
}
.radio{
	height:7px;
	width:7px;
}

.buttons{
	width:600px;
	text-align: right;
}

.button{
	font-family: "Lucida Sans Unicode", "Lucida Sans", Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	width: 150px;
	background-color: #eaeaea;
	color: #262a19;
	border: 2px solid #464938;
	text-align: center;
}

.button_back{
	font-family: "Lucida Sans Unicode", "Lucida Sans", Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	width: 150px;
	color: #262a19;
	background-color: #eaeaea;
	border: 0px solid #464938;
	text-align: center;
}

select{
	font-family: "Lucida Sans Unicode", "Lucida Sans", Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	width: 600px;
	height: 24px;
	background-color: #eaeaea;
	border: 1px solid #464938;
	color: #262a19;
	margin-top:5px;
	padding: 2px;
}

textarea{
	font-family: "Lucida Sans Unicode", "Lucida Sans", Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	width: 600px;
/* 	height: 70px; */
	background-color: #eaeaea;
	border: 1px solid #464938;
	color: #262a19;
	margin-top:5px;
	padding: 3px;
	padding-left: 4px;
}

#galerie a {
	text-decoration: none;
	border-bottom:0px;
}

.galpic {
	border:8px solid #464938;
	margin-right:8px;
	margin-bottom:8px;
	width:180px;
	height:180px;
	text-decoration: none;
}

.homepic {
	border:4px solid #464938;
	margin-right:2px;
	margin-bottom:2px;
	width:90px;
	height:70px;
	text-decoration: none;
}

.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 76px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
}

.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 70px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}

.rergebnispic {
	border:8px solid #464938;
	margin-bottom:15px;
	margin-left:15px;
	text-decoration: none;
	float: right;
}

.lergebnispic {
	border:8px solid #464938;
	margin-right:15px;
	margin-bottom:15px;
	text-decoration: none;
	float: left;
}

.rpic {
	border:8px solid #464938;
	margin-bottom:15px;
	margin-left:15px;
	text-decoration: none;
}

.lpic {
	border:8px solid #464938;
	margin-right:15px;
	margin-bottom:15px;
	text-decoration: none;
}

input #cfAnkunft {
       width:20px;
}

